@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#price {
	background-color: #EEEEEE;
	padding-top: 100px;
	padding-bottom: 100px;
}
#price h2 {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
#price .box {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 30px;
	padding-top: 50px;
	margin-bottom: 50px;
}
#price .box h3 {
	position: relative;
	margin-bottom: 40px;
	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	font-weight: 500;
}
#price .box h3::before {
	content: "";
	width: 50px;
	height: 2px;
	background-color: #ccc;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#price .box .flex {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
#price .box:nth-child(even) .flex {
	flex-direction: row-reverse;
}
#price .box .flex div {
	width: 56%;
}
#price .box .flex div h4 {
	background-color: #EEEEEE;
	border: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#price .box .flex div table {
	margin-bottom: 20px;
}
#price .box .flex div table th:first-child {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 5px;
}
#price .box .flex div table th:last-child {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-right-radius: 5px;
}
#price .box .flex div table td {
	line-height: 1.5em;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#price .box .flex div table td:first-child {
	border-bottom-left-radius: 5px;
}
#price .box .flex div table td:last-child {
	border-left: none;
	border-bottom-right-radius: 5px;
}
#price .box .flex figure {
	width: 40%;
}
#price .box .flex figure img {
	width: 100%;
	height: auto;
}



#price .box+h3 {
	position: relative;
	margin-bottom: 40px;
	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	font-weight: 500;
	margin-top: 100px;
}
#price .box+h3::before {
	content: "";
	width: 50px;
	height: 2px;
	background-color: #ccc;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#price .box+h3+p+figure {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#price .box+h3+p+figure img {
	width: 100%;
	height: auto;
}
#price .box2 {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 30px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 50px;
}
#price .box2 table+table {
	margin-top: 20px;
}
#price .box2 table th {
	background-color: #FFF5F1;
	width: 20%;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#price .box2 table th+td {
	background-color: #E7E7E7;
	width: 15%;
}
#price .box2 table th+td+td {
	border: 1px solid #ccc;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: left;
	line-height: 1.6em;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}





#linereserve {
	margin-top: 0px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#price {
	background-color: #EEEEEE;
	padding-top: 15vw;
	padding-bottom: 15vw;
}
#price h2 {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	margin-bottom: 8vw;
}
#price .box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 5vw;
	padding-top: 10vw;
	margin-bottom: 10vw;
	text-align: left;
}
#price .box h3 {
	position: relative;
	margin-bottom: 6vw;
	font-family: 'Noto Serif JP', serif;
	font-size: 5vw;
	font-weight: 500;
	text-align: center;
}
#price .box h3::before {
	content: "";
	width: 10vw;
	height: 2px;
	background-color: #ccc;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#price .box .flex {
	display: flex;
	flex-direction: column-reverse;
	margin-top: 10vw;
}
#price .box .flex div {
	text-align: center;
	margin-top: 5vw;
}
#price .box .flex div h4 {
	background-color: #EEEEEE;
	border: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#price .box .flex div table {
	margin-bottom: 20px;
}
#price .box .flex div table th:first-child {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-left-radius: 5px;
	font-size: 3.5vw;
}
#price .box .flex div table th:last-child {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-right-radius: 5px;
	font-size: 3.5vw;
}
#price .box .flex div table td {
	line-height: 1.5em;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 3.5vw;
}
#price .box .flex div table td:first-child {
	border-bottom-left-radius: 5px;
}
#price .box .flex div table td:last-child {
	border-left: none;
	border-bottom-right-radius: 5px;
}
#price .box .flex figure {

}
#price .box .flex figure img {
	width: 100%;
	height: 80vw;
	object-fit: cover;
}



#price .box+h3 {
	position: relative;
	margin-bottom: 8vw;
	font-family: 'Noto Serif JP', serif;
	font-size: 5vw;
	font-weight: 500;
	margin-top: 15vw;
}
#price .box+h3::before {
	content: "";
	width: 10vw;
	height: 2px;
	background-color: #ccc;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#price .box+h3+p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#price .box+h3+p+figure {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#price .box+h3+p+figure img {
	width: 100%;
	height: auto;
}
#price .box2 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 5vw;
	padding-top: 10vw;
	padding-bottom: 10vw;
	margin-bottom: 15vw;
}
#price .box2 table+table {
	margin-top: 5vw;
}
#price .box2 table th {
	background-color: #FFF5F1;
	display: block;
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#price .box2 table th+td {
	background-color: #E7E7E7;
	width: 100%;
	display: block;
}
#price .box2 table th+td+td {
	border: 1px solid #ccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: left;
	line-height: 1.6em;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}





#linereserve {
	margin-top: -15vw;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}